首页 资讯频道 互联频道 智能频道 网络 数据频道 安全频道 服务器频道 存储频道

Apache httpd 2.4.39 发布 “重要”级别的权限提升漏洞修复

2020-02-03 11:26:54 来源 : 腾讯网

4月1日,开源软件Apache httpd 2.4.39 发布,修复了 Apache HTTP 服务器中的一个“重要”级别的权限提升漏洞。拥有写入和运行脚本权限的用户可以利用这个漏洞获取 Unix 系统的Root访问权限。Apache变更日志指出,这个编号为CVE-2019-0211的漏洞影响2.4.17至2.4.38 版本的所有 Apache HTTP 服务器,可通过操纵计分板的方式执行任意代码。所有 Unix 系统均受影响。

除此之外,Apache HTTP Server 2.4.39版本还修复了两个重要漏洞和3个初级漏洞。请尽快升级版本至Apache HTTP Server 2.4.39,以免受到威胁。

相关文章

最近更新